{
	"103001012_0": "\"Laa la la la! ♪\"",
	"103001012_1": "\"You're in a good mood, Kiri-chan.\"",
	"103001012_2": "\"Well, with the simulator readings we just got, we might be able to use the Ignite Module!\"",
	"103001012_3": "\"Oh, you got apple juice? Okay, I'll get...\"",
	"103001012_4": "\"Hm... Now we just need to be strong enough to resist Dáinsleif's impulses...\"",
	"103001012_5": "\"Eeny, meeny, miny, moe...\"",
	"103001012_6": "\"Hey... Kiri-chan...\"",
	"103001012_7": "\"Catch a tiger by the toe!\"",
	"103001012_8": "\"What?! Black coffee?!\"",
	"103001012_9": "\"What do I have to do to stop being such a burden?\"",
	"103001012_10": "\"It probably just takes the strength of will to not regret your choices... Heeellooo there?\"",
	"103001012_11": "\"Let's trade. I can handle black coffee.\"",
	"103001012_12": "\"Th-Thanks!\"",
	"103001012_13": "\"Huh?!\"",
	"103001012_14": "\"Alca-Noise signals! They're nearly 68 meters underground. They're likely in a utility conduit.\"",
	"103001012_15": "\"Utility conduit?\"",
	"103001012_16": "\"What's that?\"",
	"103001012_17": "\"Utility conduits are tunnels that house electric and other energy lines underground.\"",
	"103001012_18": "\"There's an entrance near your location. We've sent you the coordinates.\"",
	"103001012_19": "\"HQ is heading for the site.\"",
	"103001012_20": "\"Tachibana is already on her way!\"",
	"103001012_21": "\"It's an emergency, but don't even think about going in without that idiot, you hear!\"",
	"103001012_22": "\"You got it!\"",
	"103001012_23": "\"According to the navigator... it's over there!\"",
	"103001012_24": "\"Here's the entrance.\"",
	"103001012_25": "\"Now we just need to wait for Hibiki-san... Ah! Hey, over here!\"",
	"103001012_26": "\"......\"",
	"103001012_27": "\"Whoa?\"",
	"103001012_28": "\"Is something wrong?\"",
	"103001012_29": "\"It's nothing.\"",
	"103001012_30": "\"It doesn't look like nothing.\"",
	"103001012_31": "\"It's none of your business!\"",
	"103001012_32": "\"Huh?!\"",
	"103001012_33": "\"You're right, maybe there's nothing we can do to help. But... even so...\"",
	"103001012_34": "\"Sorry... That wasn't like me.\"",
	"103001012_35": "\"Perhaps the only problems fists can solve are the simple ones...\"",
	"103001012_36": "\"So let's get this over with! Let's go, you two!\"",
	"103001012_37": "\"Balwisyall nescell gungnir tron.\""
}